{
    "db_name": "03843-17-0-base",
    "build_id": 3843,
    "shas": ["us_ai_translation:f5bc69d9", "us_partner_bank_constraint:59918eb8", "us_messenger:771d8c6c", "us_import_bank_from_nbu:2195384d", "us_assistant:a6dfc97e", "l10n_ua_base_unitsoft:fbf92a31", "us_multichat:501f61ca", "us_auto_update_data:e6375493", "us_full_text_search:47ef1dee", "send_pulse_email_validation:b44a2547", "us_marketing_hub:d6b5763d", "us_mass_mailing_sms_zadarma:10d5f402", "us_navbar_branding_logo:acb9d177", "us_push_message:3872be60", "us_website_carousel_scale:d1904f3a", "us_telegram:ab71a33d", "us_viber:efb624ca", "us_website_image_zoom:4cb74a6a", "queue_job:67e4d684", "us_whatsapp:59eed2ab", "us_website_migration:f4008fa4", "us_zadarma_sms:7babff8e", "l10n_ua_base:fbf92a31", "us_print_forms_ua_base:f4077f86", "us_print_forms_ua_account:9707e5da", "us_print_forms_ua_sale:9821ec00", "us_print_forms_ua_purchase:e9f721bb", "us_print_forms_ua_hr_expense:945568ac", "odoo:47de5b0d", "enterprise:c48290e9"]
}